# Uses of Class
org.apache.sysds.runtime.instructions.fed.MultiReturnParameterizedBuiltinFEDInstruction

Packages that use MultiReturnParameterizedBuiltinFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of MultiReturnParameterizedBuiltinFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return MultiReturnParameterizedBuiltinFEDInstruction
Modifier and Type
Method
Description
`static MultiReturnParameterizedBuiltinFEDInstruction`
MultiReturnParameterizedBuiltinFEDInstruction.`parseInstruction(String str)`
`static MultiReturnParameterizedBuiltinFEDInstruction`
MultiReturnParameterizedBuiltinFEDInstruction.`parseInstruction(MultiReturnParameterizedBuiltinCPInstruction inst, ExecutionContext ec)`
`static MultiReturnParameterizedBuiltinFEDInstruction`
MultiReturnParameterizedBuiltinFEDInstruction.`parseInstruction(MultiReturnParameterizedBuiltinSPInstruction inst, ExecutionContext ec)`